@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Light.ttf);
    font-weight: 300;
}
@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Regular.ttf);
    font-weight: 400;
}
@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Medium.ttf);
    font-weight: 500;
}
@font-face {
    font-family: Roboto;
    src: url(../fonts/Roboto-Bold.ttf);
    font-weight: 700;
}
@font-face {
    font-family: OpenSans;
    src: url(../fonts/OpenSans-Regular.ttf);
    font-weight: 400;
}
@font-face {
    font-family: Lato;
    src: url(../fonts/Lato-Bold.ttf);
    font-weight: 700;
}
@font-face {
    font-family: Georgia;
    src: url(../fonts/GeorgiaItalic.ttf);
    font-style: italic;
}
@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Hairline.otf);
}



body {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #000;
}
.pos_rel {
	position: relative;
}
.plr0 {
	padding-left: 0;
	padding-right: 0;
}
.pl0 {
	padding-left: 0;
}
.pr0 {
	padding-right: 0;
}
label {
	width: 100%;
	font-weight: normal;
}
ul.no-list {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
a, a:hover, a:focus, a:visited {
	color: inherit;
	cursor: pointer;
	transition: all .5s ease;
}
.text, p {
	color: #666;
}
section {
	padding: 50px 0; 
}
.alert {
	margin: 15px 0;
	text-align: left;
}
.scrolloff {
	pointer-events: none;
}
.btn {
	text-transform: uppercase;
	border-radius: 3px;
	color: #fff;
	padding: 14px 25px;
	border: 1px solid transparent;
	transition: all .5s ease;
}
.btn_green, 
.btn_green:visited,
.btn_green:focus {
	background-color: #85c226;
	color: #fff;
	outline: none;
}
.btn_transparent, 
.btn_transparent:visited, 
.btn_transparent:focus {
	background: transparent;
	border-color: #fff;
	color: #fff;
	outline: none;
}
.btn_blue, 
.btn_blue:visited,
.btn_blue:focus {
	background-color: #0987da;
	border: 1px solid #a2a2a2;
	color: #fff;
	text-transform: none;
	outline: none;
}
.btn_blue i {
	color: #0987da;
	background: #fff;
	padding: 2px 6px;
	border-radius: 50%;
	margin-right: 7px;
}
.btn_blue:hover,  
.btn_blue:active {
	opacity: .5;
}
.btn_green:hover,  
.btn_green:active,
.btn_transparent:hover,  
.btn_transparent:active {
	background: #fff;
	color: #85c226;
	border-color: #85c226;
}

/***************Timer****************/

.timer {
	background-color: rgba(0, 0, 0, 0.7);
	border: 6px solid #0082cf;
	border-bottom: none;
	border-radius: 24px 24px 0 0;
	color: #fff;
	padding: 20px 0 15px;
}
.timer td {
    text-align: center;
    position: relative;
    width: 90px;
}
.timer tr:first-child td {
	font-family: OpenSans, sans-serif;
	font-size: 15px;
}
.timer tr:last-child td {
	font-family: Montserrat, sans-serif;
	font-size: 57px;
	line-height: 62px;
	padding: 0 10px;
}
.timer tr:last-child td:not(:last-child):after {
	content: ':';
	position: absolute;
	bottom: 0;
	right: -4px;
}

/************Figure style************/

.item {
	width: 25%;
	padding: 0 15px;
}
figure {
	max-width: 270px;
	margin: 20px auto;
	position: relative;
	padding-bottom: 5px;
}
.my_badge {
	color: white;
	background-color: #0086d5;
	border-radius: 5px;
	position: absolute;
	top: 15px;
	left: 15px;
	padding: 2px 10px;
}
.figure_img {
	border: 1px solid #85c226;
	height: 270px;
	width: 100%;
	background: center no-repeat;
	background-size: contain;
	 
}
figure h4 {
	color: #333;
	font-size: 14px;
    line-height: 19px;
	font-weight: 500;
	margin-bottom: 20px;
	height: 51px;
    overflow: hidden;
}
figure .item_price {
	color: #999;
	font-family: Lato, sans-serif;
	font-size: 18px;
	font-weight: 700;
	display: block;
	padding-right: 105px;
}
figure .btn {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 9px 12px;
}

/* Hover effect
.hover_block {
	height: 100%;
	width: 100%;
	background: rgba(0, 128, 203, 0.6);
	opacity: 0;
	text-align: center;
    display: table;
}
.hover_block .fa {
	display: table-cell;
    vertical-align: middle;
    font-size: 30px;
	color: white;
}
.figure_img:hover .hover_block {
	opacity: 1;
	-webkit-transition: all 1s ease 0.1s;
    -moz-transition: all 1s ease 0.1s;
    -o-transition: all 1s ease 0.1s;
    transition: all 1s ease 0.1s;
}
.figure_img:not(hover) .hover_block {
	-webkit-transition: all 1s ease 0.1s;
    -moz-transition: all 1s ease 0.1s;
    -o-transition: all 1s ease 0.1s;
    transition: all 1s ease 0.1s;
}*/

/****Header****/

.logo img {
	transition: all .3s ease;
}
.logo img:hover {
	transform: scale(1.2,1.2);
}
.options {
	color: #fff;
	background: #000;
	padding: 10px 0 8px;
}
.languages {
	float: left;
}
.languages a {
	margin: 0 5px;
	font-size: 13px;
}
.languages a:hover, 
.languages a:focus,
.languages a:active,
.languages a.active {
	color: #85c226;
	text-decoration: none;
}
.right_options {
	float: right;
}
.right_options a {
	margin-right: 30px;
	display: inline-block;
}
.right_options span a {
	margin-right: 0px;
}
.right_options a:hover {
    text-decoration: none;
    transform: rotateY(360deg);
}

header {
	padding-top: 25px;
	box-shadow: 0 2px 1px rgba(0, 1, 0, 0.07);
}
nav .nav-justified li {
	padding: 0 15px;
}
nav .nav-justified a {
	display: block;
	padding: 12px 0 34px;
	text-transform: uppercase;
	border-bottom: 3px solid transparent;
}
nav .nav-justified a:hover,
nav .nav-justified a:focus,
nav .nav-justified a:active,
nav .nav-justified li.active a {
	background: transparent;
	border-bottom-color: #85c226;
}

/****Footer****/

.bottom_info {
	background-color: #222;
	color: #fff;
	padding: 40px 0;
	border-bottom: 1px solid #666;
	position: relative;
	font-size: 13px;
    line-height: 23px;
}
.bottom_info img, .bottom_info p {
	margin-bottom: 20px;
	color: #fff;
}
.socials a {
	margin-right: 5px;
}
.fa-linkedin {
	color: #0088d8;
}
.bottom_info h4 {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 0;
}
.bottom_info li > a {
	padding: 5px 0;
	display: block;
}
.bottom_info .form-control {
	margin-bottom: 20px;
	margin-top: 7px;
}
.to_top {
	display: block;
	background: url(../img/arrow_top.png);
	width: 35px;
	height: 35px;
	position: absolute;
	bottom: 0;
	right: 50px;
}
footer {
	background-color: #222;
	padding: 20px 0 10px;
	color: #999;
}

/****************Index_page***************/

.top_info {
	color: #fff;
	position: relative;
}
.top_info img {
	width: 100%;
}
.slider_text {
	max-width: 40%;
    top: 20%;
    position: absolute;
    left: 10%; 
}
.slider_text h1 {
	font-family: Roboto;
	font-size: 32px;
	margin-bottom: 20px; 
}
.slider_text p {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 40px;
	color: #fff;
}
.slider_text .btn {
	text-transform: none;
}
h2.index_heading {
	color: #333;
	font-size: 26px;
	font-weight: 500;
	margin-bottom: 25px;
}
.advantages {
	padding-top: 10px;
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
}
.advantage {
	padding: 20px 35px;
	flex: 1 1 33.3%;
	border-right: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}
.advantage:nth-child(3n) {
	border-right: none;
}
.advantage:first-child,
.advantage:nth-child(2), 
.advantage:nth-child(3) {
	border-top: none;
}
.advantage h3 {
	color: #333;
	font-weight: 500;
	font-size: 20px;
	background: left center no-repeat;
	background-size: contain;
	padding: 9px 0 9px 60px;
	margin: 0 0 25px;
}
.advantage p {
	color: #4a4a4a;
	font-size: 15px;
	line-height: 19px;
}
.prices {
	color: #fff;
	background: url(../img/blue_bg.png) center top repeat-y;
    background-size: cover;
}
.prices h1 {
	font-weight: 400;
	font-size: 32px;
	background: #0067a4;
	text-align: center;
	padding: 25px;
	margin-bottom: 30px;
}
.left_bg {
	padding-bottom: 45px;
	/*background: url(../img/bg_left.png);
	border-right: 2px solid rgba(255,255,255,.25);*/
}
.right_bg {
	padding: 0px 0 0 50px;
	/*background: url(../img/bg_right.png);*/
}
.prices h3 {
	font-size: 27px;
	margin-top: 0;
	font-weight: 400;
}
.prices .green_cl {
	color: #bef26c;
}
.prices h2 {
	font-size: 41px;
	font-weight: 500;
	line-height: 25px;
	margin-bottom: 65px;
}
.prices h2 big {
	font-size: 66px;
	font-weight: 700;
}
.prices h2 small {
	font-size: 22px;
	font-weight: 400;
	color: #fff;
}
.prices h4 {
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 40px;
	font-weight: 400;
}
.prices h4 big {
	font-size: 41px;
	font-weight: 700;
}
.prices h4 strong {
	font-size: 24px;
	font-weight: 500;
}
.prices .btn_green {
	margin-right: 10px;
}
.info_time {
	position: relative;
}
.info_time img {
	width: 100%;
}
.info_time .timer {
	position: absolute;
    bottom: 0;
    /*width: 400px;*/
    margin-left: -190px;
    left: 30%;
}
.partners {
	margin-top: 30px;
	text-align: center;
}
.partners img {
	margin: 0 20px;
}
.order_info {
	padding: 40px 15px;
	text-align: center;
	background-color: #0088d8;
}
.order_info p {
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	display: inline-block;
}
.order_info p span {
	text-transform: uppercase;
}
.order_info p i {
	margin-left: 15px;
}
.order_info .btn {
	display: inline-block;
	margin-left: 30px;
}

.owl-wrapper {
  position: relative;
}
.owl-theme .owl-controls,
#owl-goods .owl-pagination {
  display: none !important;
}
.owl_steps img {
	width: 100%;
}
.owl_steps .img_hover {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .6);
	opacity: 0;
	cursor: pointer;
}
.owl_steps .img_hover .hover_icons {
	height: 100%;
	width: 100%;
	color: #fff;
    padding-top: 23%;
    font-size: 55px;
    text-align: center;
    text-transform: uppercase;
}
.owl_steps .owl_item:hover .img_hover {
	opacity: .95;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
}
.owl_steps .owl_item:not(:hover) .img_hover {
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	-moz-transition: all .5s ease;
}
.customNavigation {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -15px;
}
@media (max-width: 767px) {
  .customNavigation {
    display: none;
  }
}
.customNavigation .ctrl {
  position: absolute;
  /* pushes the icon in the middle of the height */
  z-index: 5;
  background: transparent;
  display: inline-block;
  height: 30px;
  width: 30px;
  cursor: pointer;
  border: 2px solid #ccc;
  	border-radius: 50%;
  	padding: 3px 2px;
    text-align: center;
}
.customNavigation .fa {
	color: #ccc;
}
.customNavigation .ctrl.prev {
  	right: 20px;
}
.customNavigation .ctrl.next {
  	left: 20px;
}
.items {
	
}
.item {
	float: left;
}


/************temp_page (about_page, production_page)************/

.my_tabs {
	margin-bottom: 20px;
}
.my_tabs li {
	display: inline-block;
	padding: 10px 0;
}
.my_tabs li a {
	color: #898989;
	font-family: Lato, sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding: 0;
	margin: 0;
}
.my_tabs li.active a,
.my_tabs li a:hover,
.my_tabs li a:focus {
	background: transparent;
	color: #2e2e2e;
}
/*.my_tabs li:first-child a {
	padding-left: 0;
}*/
.my_tabs li:not(:last-child) a {
	border-right: 1px solid #e5e5e5;
	padding-right: 15px;
	margin-right: 15px;
}
.temp_page h4 {
	color: #2e2e2e;
	font-family: Lato, sans-serif;
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 30px;
}
.in_text ul li {
	color: #666;
	text-indent: 35px;
}
.in_text ul li:before {
	content: '-';
	margin-right: 10px;
}
.photos {
	margin-top: 20px;
	font-size: 0;
}
.photos img {
	width: 25%;
	display: inline-block;
	text-align: center;
	padding: 0 15px;
	margin: 10px 0;
}

/***********contacts_page***********/

.contacts_page section h3 {
	color: #333;
	font-size: 24px;
	font-weight: 500;
	margin: 0 0 20px;
}
.contacts_page section h3 + p {
	font: italic 16px Georgia, Lato, sans-serif;
	margin-bottom: 30px;
}
.connect_form .form-control {
	margin-bottom: 10px;
    margin-top: 7px;
}
address h5 {
	font-size: 17px;
	color: black;
	font-weight: 500;
	margin-bottom: 25px;
}
address p {
	margin-bottom: 25px;
}
address p span {
	color: black;
	font-size: 16px;
}

/***********Comparing_page***********/

.compare {
	border: 1px solid #e0e0e0;
	width: 100%;
}
.compare thead tr,
.compare tbody tr:nth-child(even) {
	background: #f6f6f6;
}
.compare tr:nth-child(odd) td:first-child {
	background: #e7e9ea;
}
.compare th {
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
	font-size: 14px;
	color: black;
	padding: 25px 15px 20px;
	text-align: center;
	border: 1px solid #e0e0e0;
}
.compare th:first-child {
	color: #666;
	text-shadow: none;
	text-align: left;
	padding-left: 30px;
}
.compare td {
	padding: 25px 15px 20px;
	text-align: center;
	border: 1px solid #e0e0e0;
	color: #555;
	font-size: 12px;
	line-height: 14px;
}
.compare td:first-child {
	text-align: left;
	padding-left: 30px;
}
.compare td span {
	font-size: 10px;
}
.compare tr:last-child td:last-child {
	font-size: 18px;
    font-weight: 700;
}

/**********item_page**********/

.element_img_full {
    margin: 0 auto 15px;
    width: 100%;
    position: relative;
}
.element_img_full img {
	width: 90%;
}
.price_circle {
	position: absolute;
	background-color: #85c226;
	color: #fff;
	width: 160px;
	height: 160px;
	border: 5px solid #fff;
	border-radius: 50%;
	right: 0;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
	font-size: 22px;
	font-weight: 500;
}
.thumbs {
	display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 30px auto;
}
.thumbs .element_img_small {
	width: 33.3%;
	transition: all .5s ease;
}
.thumbs .element_img_small:hover {
    opacity: .7;
}
.item_info h1 {
	color: #333;
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 30px;
}
.prod_char {
    margin-bottom: 25px;
}
.prod_char p {
	color: #555;
	font-weight: 500;
	background: url(../img/dot_bg.png) left 10px repeat-x;
	line-height: 13px;
}
.prod_char p span {
	background: #fff;
}
.prod_char p span:first-child {
	float: left;
	padding-right: 5px;
}
.prod_char p span:last-child {
	float: right;
	color: #666;
	font-weight: 400;
	padding-left: 5px;
}
.prod_char p:after {
	content: '';
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
.item_info > span {
	color: #151515;
	display: block;
}
.item_info .btn_transparent {
	border: 1px solid #a2a2a2;
	color: #3f3f3f;
}
.item_info .btn_transparent:hover {
	color: #85c226;
    border-color: #85c226;
}
.item_info .btn {
	margin-bottom: 10px;
}
.item_info > p {
	color: #555;
	font-weight: 500;
	margin-bottom: 20px;
}
.item_info hr {
	color: #aeaeae;
	margin-bottom: 40px;
}
.warming_advantages {
	background: url(../img/advantages_bg.png) right center no-repeat;
	background-size: cover;
}
.warming_advantages p {
	margin-bottom: 30px;
}
.warming_advantages ul {
	padding-right: 35px;
	margin-bottom: 40px;
	padding-left: 20px;
}
.warming_advantages li {
	color: #555;
	font-weight: 500;
	margin-bottom: 20px;
	list-style: url(../img/li_arrow.png) outside;
	padding-left: 10px;
}
.pdf {
	background: url(../img/pdf.png);
	width: 55px;
	height: 60px;
	display: inline-block;
	vertical-align: bottom;
    margin-left: 30px;
}
.pdf:hover {
	opacity: .7;
}
.assembling {
	background: #f4f4f4;
}
.assembling p {
	width: 66%;
    display: inline-block;
}
.assembling .btn {
	float: right;
	margin-left: 115px;
}

/***************Cabinet_page**************/

.cabinet_page .my_tabs {
	margin-bottom: 50px;
}
.cabinet_page .my_tabs i {
	margin-right: 10px;
}
.cabinet_page .tab-pane {
    overflow: auto;
}
.cabinet_page .btn,
.login_block .btn {
	border-radius: 0;
	padding: 9px 25px;
	text-transform: none;
	margin-bottom: 15px; 
}
.user_form {
	width: 250px;
	margin: 0 auto 15px;
}
.user_form label {
	color: #bdbdbd;
	font-size: 13px;
	width: 100%;
	font-weight: 400;
	margin: 0;
}
.user_form .form-control {
	border: 2px solid #e0e0e0;
	border-radius: 4px;
	font-size: 12px;
	color: #595959;
	margin-bottom: 15px;
	margin-top: 5px;
}
.user_form input.form-control {
	height: 40px;
}
.user_form .btn {
	width: 100%;
}
.my_table {
	min-width: 90%;
	margin: 0 auto 50px;
}
.my_table tr {
	border-bottom: 1px solid #e0e0e0;
}
.my_table th, .my_table td  {
	padding: 20px 5px;
	text-align: center;
}
.my_table th {
	color: black;
	font-size: 14px;
	font-weight: 400;
}
.my_table td {
	color: #969696;
	font-size: 13px;
}
.my_table .processing {
	color: #b2230c;
}
.my_table .processed {
	color: #f5840b;
}
.my_table .delivered {
	color: #85c226;
}
.my_table + .btn {
	margin: 0 auto;	
    display: block;
}

/***************Enter_page**************/

.user_form input[type="checkbox"] {
    display: none;
}
.user_form input[type="checkbox"] + label span {
    display: inline-block;
    width: 17px;
    height: 17px;
    background-color: #d4d4d4;
	border-radius: 1px;
	margin-right: 7px;
    vertical-align: top;
    cursor: pointer;
}
.user_form input[type="checkbox"]:checked + label span {
    background: url(../img/tick_icon.png) center no-repeat #d4d4d4;
}
.login_block {
	max-width: 300px;
	margin: 0 auto;
}
.login_tabs {
	font-size: 0;
	margin-bottom: 20px;
	display: flex;
}
.login_tabs li {
	flex: 1 1 20%;
    text-align: center;
}
.login_tabs li a {
	font-size: 16px;
	background-color: #cbcbcb;
	padding: 14px 25px;
	color: #fff;
}
.login_tabs li:first-child a {
	border-right: 1px solid #cbcbcb;
}
.login_tabs li.active a,
.login_tabs li a:hover {
	background-color: #222;
	font-weight: 700;
}
.enter_footer {
	background-color: #e4e4e4;
	padding: 17px 25px;
	margin: 10px -25px 0;
}
.enter_footer label {
	font-size: 12px;
	color: #212121;
	width: auto;	
	float: left;
}
.enter_footer a {
	color: #757575;
	font-size: 12px;
	float: right;
}
#ch_agree + label {
	padding-left: 30px;
    position: relative;
}
#ch_agree + label span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
#ch_agree + label a {
	color: black;
}



















@media (min-width: 1024px) {
	html {
		position: relative;
		min-height: 100%;
	}
	body {
		margin-bottom: 328px;
	}
	.bottom {
	    position: absolute;
	    bottom: 0;
	    width: 100%;
	    height: 328px;
	}
}


@media (max-width: 1199px) {
	header .btn_green {
		font-size: 12px;
		padding: 10px 18px;
	}
	.carousel .item .slider_text {
	    max-width: 40%;
	    top: 13%;
	    position: absolute;
	    left: 10%;
	}
	.slider_text h1 {
		font-size: 29px;
	}
	.slider_text p {
		font-size: 13px;
		line-height: inherit;
		margin-bottom: 20px;
	}
	.slider_text .btn {
	    padding: 10px 20px;
	}
	.advantage {
		border: none;
	}
	.prices h2 {
		font-size: 30px;
	}
	.prices h2 big {
    	font-size: 60px;
    }
    .prices h4 {
    	font-size: 16px;
    }
    .info_time .timer {
		left: 50%;
	}
	.item_info > span {
		margin-top: 10px;
	}
	.item_info hr {
		margin-bottom: 15px;
	}
	.assembling p {
		width: auto;
		display: block;
	}
	.assembling .btn {
		margin: 10px 0 0;
	}
	.price_circle {
		width: 130px;
		height: 130px;
		font-size: 16px;
	}
	.slider_text {
	    top: 10%;
	}
}

@media (max-width: 991px) {
	header .btn_green {
		position: absolute;
    	right: 0;
	}
	nav {
		margin-top: 15px;
	}
	nav .nav-justified a {
		padding: 15px 0;
	}
	.carousel .item .slider_text {
		top: 5%;
	}
	.slider_text h1 {
		font-size: 24px;
	}
	.slider_text p {
		font-size: 12px;
	}
	.slider_text .btn {
	    padding: 5px 15px;
	    font-size: 12px;
	}
	.bottom_info form input {
		width: 48%;
		margin-right: 2%;
		height: 50px;
		float: left;
	}
	.prices h3 {
    	font-size: 25px;
    }
	.prices h2 {
	    font-size: 27px;
	}
	.prices h2 big {
	    font-size: 50px;
	}
	.prices .btn {
		font-size: 12px;
		padding: 10px 15px;
	}
	.prices .btn_green {
		margin-right: 3px;
	}
	.right_bg * { 
		float: none !important;
	}
	.prices h4 {
    	font-size: 16px;
    	margin-bottom: 10px;
    }
	.prices h4 big {
    	font-size: 25px;
    }
    .prices h4 strong {
    	font-size: 14px;
    }
    .order_info .fa {
    	display: none;
    }
    .order_info p {
		display: block;
    }
    .order_info .btn {
		margin: 0 auto;
    }
    .item {
    	width: 50%;
    }
    .compare td {
    	padding: 10px 15px 10px;
    }
    .compare td:first-child,
    .compare th:first-child {
    	padding-left: 15px;
    }
    .element_img_full, .thumbs {
    	max-width: 500px;
    }
    .item_info > span {
    	margin-top: 0;
    }
    .warming_advantages {
    	background: #f4f4f4;
    }
    .warming_advantages ul {
    	padding-right: 0;
    }
}
@media (max-width: 850px) {
	.slider_text {
	    top: 0%;
	}
}

@media (max-width: 767px) {
	.slider_text a + br{
	display: block !important;
}
	.text-center_xs {
		text-align: center;
	}
	.row {
		margin: 0;
	}
	.navbar-toggle {
		margin: 0;
		padding: 9px 0;
	}
	.navbar-toggle .icon-bar {
		background: #85c226;
	}
	.p0xs {
		padding: 0;
	}
	nav .nav-justified a {
    	padding: 10px 0;
    }
    .bottom_info {
    	text-align: center;
    }
    .bottom_info h4 {
    	margin-top: 30px;
    }
    .slider_text {
    	bottom: 10px;
    	top: auto;
    	left: 15px;
    	right: 15px;
    	max-width: none;
    }
    .slider_text h1{
    	display: none;
    }
    .slider_text p{
    	display: none;
    }

    .slider_text .btn {
	    padding: 12px 18px;
	    font-size: 16px;
	    margin-bottom: 10px;
	}

    section {
	    padding: 20px 0;
	}
	.advantage {
		width: 100%;
		flex: none;
	}
	.prices {
		background-position: left top;
		text-align: center;
	}
	.prices h2 {
    	margin-bottom: 20px;
    	line-height: 38px;
    }
    .right_bg {
    	padding-left: 0;
    }
    .connect_form {
    	margin-bottom: 30px;
    }
    .comparing_page section {
		overflow-x: hidden;
    }
    .comparing_page section .row {
    	overflow-x: auto;
    }
    .element_img_full, .thumbs {
	    max-width: 350px;
	}
	.warming_advantages .col-xs-12,
	.product_desc .col-xs-12 {
		padding: 0;
	}
	.warming_advantages ul {
		margin-bottom: 0;
	}
	.my_table th, .my_table td {
	    border: 1px solid #e0e0e0;
	}
}
@media (max-width: 650px) {
	.options {
		text-align: center;
		padding: 0;
	}
	.languages, .right_options {
		float: none;
		margin: 10px 0;
	}
	.item_info > span {
		margin-top: 10px;
	}
	.prod_char p {
		background: none;
		line-height: 18px;
	}
	.prod_char p span:last-child {
		float: none;
	}
	.prod_char p span:last-child:before {
		content: ' : ';
	}
	.prod_char p span {
		padding: 0 !important;
	}
	.photos img {
    	width: 50%;
    }
}
@media (max-width: 500px) {
	.right_options a {
		margin: 0;
		display: block;
	}
	.right_options span {
		display: block;
	}
	.right_options span a {
		display: inline-block;
	}
	.item {
    	width: 100%;
    }
}
@media (max-width: 480px) {
	.options a {
		font-size: 16px;
	}
	.logo img {
		margin: 0 auto;
	}
	header .btn_green {
	    position: absolute;
	    right: auto;
	    left: 0;
	    top: 60px;
	    padding: 5px 12px;
	    font-size: 10px;
	}
	.bottom_info .form-control {
		margin: 0;
	}
	.bottom_info form input {
		width: 100%;
		float: none;
		margin: 5px 0;
	}
	footer .pull-left, footer .pull-right {
		float: none !important;
		text-align: center;
	}
	.advantage {
		padding: 10px 5px;
	}
	.advantage h3 {
		padding: 0 0 0 40px;
		font-size: 20px;
	}
	.left_bg {
	    padding-bottom: 25px;
	}
	.prices .btn {
		margin-bottom: 10px;
	}
    .in_text ul li {
    	text-indent: 10px;
    }
    .contacts_page section {
    	text-align: center;
    }
    address h5, address p {
    	margin-bottom: 15px;
    }
    .timer {
    	padding: 10px 0 5px;
    }
    .info_time .timer {
    	width: 260px;
    	margin-left: -130px;
    }
    .timer td {
    	width: 60px;
    }
    .timer tr:first-child td {
    	font-size: 12px;
    }
    .timer tr:last-child td {
	    font-size: 30px;
	    line-height: inherit;
	    padding: 0 5px;
	}
	.element_img_full, .thumbs {
	    max-width: 250px;
	}
	.item_info h1 br {
		display: none;
	}
	.warming_advantages .btn {
		padding: 10px 15px;
	}
	.warming_advantages .btn i {
		display: none;
	}
	.pdf {
		margin: 0;
	}
	.cabinet_page .my_tabs i {
		margin: 0;
	}
}
.slider_text a + br{
	display: none;
}

.video-container {
	position: relative;
	height: calc(100vh - 152px);
	display: flex;
	align-items: center;
}

.video-container:before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 5;
    background-color: rgba(0, 0, 0, 0.7);
}

.video-container .slider_text {
	position: relative;
	max-width: 60%;
	top: auto;
	left: auto;
	z-index: 5;
	right: auto;
}


#index-video {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


@media(max-width: 992px) {
	.video-container {
		height: 500px;
	}

	.video-container .slider_text {
		max-width: 100%;
	}
}

@media(max-width: 767px) {
	.video-container .slider_text p,
	.video-container .slider_text h1 {
		display: block;
	}

	.video-container .slider_text .btn {
	    padding: 5px 15px;
	}

	.video-container .slider_text p {
		font-size: 13px;
	}

	.video-container .slider_text h1 {
		font-size: 20px;
	}

	.video-container .slider_text p span {
		font-size: 13px!important;
	}
}